Vars: 
 ./arare-jupiter_Exner.nc: 
  Exner: 
   axis: xzt 
   min_snp: -2e-03
   max_snp: 2e-03
   min_mean: -2e-03
   max_mean: 2e-03
   itr: 1 
 ./arare-jupiter_Km.nc: 
  Km: 
   axis: xzt 
   min_snp: 0.0
   max_snp: 8e+02
   min_mean: 0.0
   max_mean: 8e+02
   itr: 1 
 ./arare-jupiter_PotTemp.nc: 
  PotTemp: 
   axis: xzt 
   min_snp: -1
   max_snp: 1
   min_mean: -1e+00
   max_mean: 1e+00
   itr: 1 
 ./arare-jupiter_VelX.nc: 
  VelX: 
   axis: xzt 
   min_snp: -50
   max_snp: 50
   min_mean: -10
   max_mean: 10
   itr: 1 
 ./arare-jupiter_VelZ.nc: 
  VelZ: 
   axis: xzt 
   min_snp: -50
   max_snp: 50
   min_mean: -10
   max_mean: 10
   itr: 1 
 ./arare-jupiter_Zprof.nc: 
  BuoyTemp: 
   axis: zt 
   min_mean: -3e-01
   max_mean: 3e-01
   itr: 1 
  BuoyMolWt: 
   axis: zt 
   min_mean: -1e-01
   max_mean: 1e-01
   itr: 1 
  BuoyDrag: 
   axis: zt 
   min_mean: -9e-02
   max_mean: 9e-02
   itr: 1 
  StabTemp: 
   axis: zt 
   min_mean: -6e-04
   max_mean: 6e-04
   itr: 1 
  StabMolWt: 
   axis: zt 
   min_mean: -4e-05
   max_mean: 4e-05
   itr: 1 
  KmAdv: 
   axis: xzt 
   min_snp: -3e+01
   max_snp: 3e+01
   min_mean: -2e+00
   max_mean: 2e+00
   itr: 1 
  KmDiff: 
   axis: xzt 
   min_snp: -1e+00
   max_snp: 1e+00
   min_mean: -3e-01
   max_mean: 3e-01
   itr: 1 
  KmShear: 
   axis: xzt 
   min_snp: -4e+02
   max_snp: 4e+02
   min_mean: -1e+01
   max_mean: 1e+01
   itr: 1 
  KmBuoyT: 
   axis: xzt 
   min_snp: -1e+02
   max_snp: 1e+02
   min_mean: -8e+01
   max_mean: 8e+01
   itr: 1 
  KmBuoyM: 
   axis: xzt 
   min_snp: -2e+01
   max_snp: 2e+01
   min_mean: -5e+00
   max_mean: 5e+00
   itr: 1 
  KmTurb: 
   axis: xzt 
   min_snp: -6e-01
   max_snp: 6e-01
   min_mean: -1e-01
   max_mean: 1e-01
   itr: 1 
  KmDisp: 
   axis: xzt 
   min_snp: -1e-01
   max_snp: 1e-01
   min_mean: -1e-01
   max_mean: 1e-01
   itr: 1 
  PotTempAdv: 
   axis: xzt 
   min_snp: -1e-01
   max_snp: 1e-01
   min_mean: -1e-02
   max_mean: 1e-02
   itr: 1 
  PotTempTurb: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  PotTempDisp: 
   axis: xzt 
   min_snp: -8e-07
   max_snp: 8e-07
   min_mean: -5e-07
   max_mean: 5e-07
   itr: 1 
  PotTempRad: 
   axis: xzt 
   min_snp: -0e+00
   max_snp: 0e+00
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  PotTempDiff: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  PotTempCond: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  PotTempFlux: 
   axis: xzt 
   min_snp: -1e-03
   max_snp: 1e-03
   min_mean: -1e-04
   max_mean: 1e-04
   itr: 1 
Time: 
 min: 0.0 
 max: 96000.0 
 del: 4800.0 
Axis: 
 x: 
 y: [0.0] 
 z:  
